.iBStyle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	list-style-type: disc;
	text-align: left;
	font-style: normal;
	color: #000;
	font-variant: normal;
	text-transform: none;
}
.iBMain {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	list-style-type: circle;
	page-break-before: auto;
	font-stretch: narrower;
	text-align: left;
}

.iB-Body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	list-style-type: circle;
	font-weight: normal;
}
.iBStyle.style2 .iBStyle {
	text-align: center;
}
.iB-Body-center {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}
.iB-Body-center {
	font-weight: normal;
}
.iB-Body-center {
	color: #303;
}
